Subject: [marf] Comments on draft-ietf-marf-reporting-discovery-01

From: Shmuel (Seymour J.) Metz <[email-masked]>
Date: Wed, 24 Aug 2011 12:42:59 -0400

The first paragraph of 9.3.  Privacy considerations is overly
restrictive. If the recipient provided an e-mail for a specific
purpose and the sender uses it for unauthorized purposes, then it is
spam and should be reported as such. Example: an e-mail address
provided to a car dealer strictly for service updates that is used for
marketing. In such cases there is an involvement but there is not
permission for the specific messages.

Of course, if you request announcements of all new printers then an
announcement of a printer you're not interested would not be spam; the
issue is consent.

-- 
     Shmuel (Seymour J.) Metz, SysProg and JOAT
     Atid/2        <http://patriot.net/~shmuel>
We don't care. We don't have to care, we're Congress.
(S877: The Shut up and Eat Your spam act of 2003)